@charset "utf-8";

/*
 * PC用スタイルCSS
 */


/* ↓↓　雛形　レイアウトにあわせて追記・上書きして下さい　↓↓
   後々解読が面倒になるので、必要な箇所のみ記述すること
  （例：背景がPNGになるなら background-image: url("../files/xx_bg.png");　など） */


/* =================================================================================================================== */
/* PCカスタムプロパティ */
:root {
  --basic_background_color: #ffffff;
  --body_text_color: #000000;
  --link_color: #003487;
  --border_color: #003487;
  --table_border_color: transparent;
  --th_background_color: #dfdfdf;
  --td_background_color: #dfdfdf;
  --th_character_color: #000000;
  --td_character_color: #000000;
  --required_color: #ff0000;
  --top_h1_color: #010101;
  --header_navigation_color: transparent;
  --top_entry_title_color: #000000;
  --entry_title_bg_color: #ffffff;
  --blog_title_color: #010101;
  --sub_entry_title_bg_color: #010101;
  --entry_title_bg_w570_color: #000000;
  --sub_entry_title_bg_w570_color: #000000;
  --half_entry_title_bg_color: #000000;
  --half_sub_entry_title_bg_color: #000000;
  --column3_title_bg_color: #ffffff;
  --widget_title_bg_color: #ffffff;
  --widget_list_bg_color: #000000;
  --footnavi_color: #ffffff;
  --address_color: #ffffff;
  --copy_color: #ffffff;
  --kdb_background_color: #dfdfdf;
}
/* 置換以外 */
:root {
  --easys_min_width: 1300;/* EASYSの最小幅(単位なし) */
  --easys_max_width: 2000;/* EASYSの最大幅(単位なし) */
  --easys_top_main_h: 1035;/* トップメインのオリジナル高さ(単位なし) */
  --easys_naka_main_h: 900;/* 中ページメインのオリジナル高さ(単位なし) */
  --easys_access_h: 50px !important;/* Gナビのオリジナル高さ */
  --fixed_side_btn_bottom: 150px; /* サイド固定ボタンの下端からの距離 */
  --fixed_side_btn_side: 0; /* サイド固定ボタン、左右の距離 */
  --fixed_side_btn_width_full: 240px; /* サイド固定ボタンの全幅 */
  --fixed_side_btn_width_collapsed: 55px; /* サイド固定ボタンのホバー前の幅 */
  --fixed_side_btn_height: 50px; /* サイド固定ボタンの高さ */
  --fixed_side_btn_margin: 10px; /* サイド固定ボタンの間隔 */
  --easys_standard_value001: #ffffff;/* A～Cブロック記事内リンクボタン＞文字色 */
  --easys_standard_value002: #ffffff;/* プルダウンメニュー＞背景色 */
  --easys_standard_value003: #000000;/* プルダウンメニュー＞文字色 */
  --easys_standard_value004: #ff0000;/* プルダウンメニュー＞文字色(ホバー時) */
  --easys_standard_value005: #ffffff;/* カレンダーの本日＞文字色 */
  --easys_standard_value006: #ffffff;/* 大きな地図で見る＞文字色(ホバー時) */
  --easys_standard_value007: #ffffff;/* ページ遷移ボタン＞線色 */
  --easys_standard_value008: #ffffff;/* ページ遷移ボタン＞文字色 */
  --easys_standard_value009: #000000;/* ブログ＞ページング＞線色 */
  --font_size_10: 10px;
  --font_size_11: 11px;
  --font_size_12: 12px;
  --font_size_13: 13px;
  --font_size_14: 14px;
  --font_size_15: 15px;
  --font_size_16: 16px;
  --font_size_17: 17px;
  --font_size_18: 18px;
  --font_size_20: 20px;
  --font_size_23: 23px;
  --font_size_28: 28px;
}
/* =================================================================================================================== */



/* ===================================================================================================================
   ■ 全体
------------------------------------------------------------------------------------------------------------------- */
html {
  background: none var(--basic_background_color);
  /* background: url("../files/html_bg.jpg") repeat center top; */

  scroll-padding-top: var(--easys_access_h);
  /* scroll-padding-top: 130px;*/ 
  scroll-behavior: smooth;
}
body {
  position: relative;/* 2000pxを超える画面の対策 */
  margin: 0 auto;
  min-width: calc(var(--easys_min_width)*1px);
  max-width: calc(var(--easys_max_width)*1px);
  word-break: break-word;

  /* 背景 */
  background: url("../files/body_bg.png") no-repeat center top;
  /* background: none transparent; */
}
/* トップページのみ調整する時 */
body#page_6 {
  /* 背景 */
  background: url("../files/top_body_bg.png") no-repeat center top / 100% auto;
  /* background: none transparent; */
}

body,
.wpcf7c-conf {
  color: var(--body_text_color);
}
/* Safariのみ */
_:lang(x) + _:-webkit-full-screen-document,
body {
          text-size-adjust: none;
  -webkit-text-size-adjust: none;
}
#wrapper {
  background: none transparent;
}
#outer_block {
  background: none transparent;
}
#main {
  overflow: clip;
}

a:link,
a:visited,
a:hover,
a:active {
  color: var(--link_color);
}

/* A～Cブロック記事内リンクボタン */
.main_btn a,
.sub_text_btn a {
  background-color: var(--link_color);
  color: var(--easys_standard_value001);
}



/* ===================================================================================================================
   ■ ヘッダー
------------------------------------------------------------------------------------------------------------------- */
#branding_box {
  position: relative;
  z-index: 500;
  /* メインの高さ */
  padding: calc(1px * var(--easys_naka_main_h))0 0;
  height: 0;

  /* メインに重ねる画像 */
  background: none transparent;
}
/* トップページのみ調整する時 */
#page_6 #branding_box {
  /* メインの高さ */
  padding: calc(100% * (var(--easys_top_main_h) / var(--easys_max_width))) 0 0;

  /* メインに重ねる画像 */
   background: url(../files/top_header_cover.png) no-repeat center bottom / 100% auto;
  /*background: none transparent;*/
}


/*  H1テキスト
---------------------------------------------------------------------------------------------------- */
#site-description {
  position: absolute;
  z-index: 3;
  margin: 0 auto;
  width: auto;

  /* レスポンシブなし */
  top: 142px;
  left: 215px;

  /* レスポンシブあり
  top: calc(142 / var(--easys_naka_main_h) * 100%);
  left: calc(215 / var(--easys_max_width) * 100%); */
}
/* トップページのみ調整する時 */
#page_6 #site-description {
  /* レスポンシブなし
  top: 142px;
  left: 215px; */

  /* レスポンシブあり */
  top: calc((80 / var(--easys_top_main_h) * 100%) + 62px);
  left: calc((120 / var(--easys_max_width) * 100%) + 94px);
}
#site-description a {
  display: inline;
  color: var(--top_h1_color);
}


/*  サイトロゴ
---------------------------------------------------------------------------------------------------- */
/* ヘッダーのH1～グローバルナビの高さ調整 */
#header_information {
  height: 0;
}

#header_information .main_header a img {
  position: absolute;
  z-index: 2;

  /* レスポンシブなし*/
  top: 80px;
  left: 120px;
  width: 300px;
  height: 80px;
  background: url("../files/main_logo.png") no-repeat center; 

   /*レスポンシブあり
  top: calc(0 / var(--easys_naka_main_h) * 100%);
  left: calc(0 / var(--easys_max_width) * 100%);
  width: calc(250 / var(--easys_max_width) * 100%);
  height: calc(100 / var(--easys_naka_main_h) * 100%);
  background: url(../files/main_logo.png) no-repeat center / 100%;*/
}
/* トップページのみ調整する時 */
#page_6 #header_information .main_header a img {
  top: calc(80 / var(--easys_top_main_h) * 100%);
  left: calc(120 / var(--easys_max_width) * 100%);
}

/* Gナビ上部固定
#header_information .main_header a img.fixed {
  position: fixed !important;
  top: 0 !important;
  left: 0 !important;
  z-index: 1000 !important;
}
@media (min-width: 2000px) {
  #header_information .main_header a img.fixed {
    left: calc(50% - 1000px) !important;
  }
} */


/*  グローバルナビ
---------------------------------------------------------------------------------------------------- */
#access {
  --gnavi01: 120px;
  --gnavi02: 85px;
  --gnavi03: 85px;
  --gnavi04: 85px;
  --gnavi05: 85px;
  --gnavi06: 190px;
}
#access {
  position: absolute;
  right: 0;
  left: 0;
  z-index: 1;
  margin: 0 auto;
  padding: 0;
  width: 100%;

  /* レスポンシブなし */
  top: 98px;

  /* レスポンシブあり
  top: calc(40 / var(--easys_naka_main_h) * 100%); */
}
/* トップページのみ */
#page_6 #access {
  top: calc(98 / var(--easys_top_main_h) * 100%);
}

#access .menu-header {
  margin: 0 95px 0 auto;
  
  /* Gナビ画像横幅 */
  padding: 0;
  width: 650px;
}
/* トップページのみ */
#page_6 #access .menu-header {
  margin: 0 calc(95 / var(--easys_max_width) * 100%) 0 auto;
}

#access .menu-header #menu-gnavi {
  display: flex;
  justify-content: center;
}

#access .menu-header #menu-gnavi > li > a {
  height: var(--easys_access_h);
  background-color: transparent;
  background-image: url("../files/topnavi.png");
  background-position-y: top;
  background-repeat: no-repeat;
}
#access .menu-header #menu-gnavi > li:nth-of-type(1) > a {
  width: var(--gnavi01);
  background-position-x: left;
}
#access .menu-header #menu-gnavi > li:nth-of-type(2) > a {
  width: var(--gnavi02);
  background-position-x: calc((var(--gnavi01)) * -1);
}
#access .menu-header #menu-gnavi > li:nth-of-type(3) > a {
  width: var(--gnavi03);
  background-position-x: calc((var(--gnavi01) + var(--gnavi02)) * -1);
}
#access .menu-header #menu-gnavi > li:nth-of-type(4) > a {
  width: var(--gnavi04);
  background-position-x: calc((var(--gnavi01) + var(--gnavi02) + var(--gnavi03)) * -1);
}
#access .menu-header #menu-gnavi > li:nth-of-type(5) > a {
  width: var(--gnavi05);
  background-position-x: calc((var(--gnavi01) + var(--gnavi02) + var(--gnavi03) + var(--gnavi04)) * -1);
}
#access .menu-header #menu-gnavi > li:nth-of-type(6) > a {
  width: var(--gnavi06);
  background-position-x: right;
}
#access .menu-header #menu-gnavi > li > a:hover {
  background-position-y: bottom;
}

/* Gナビ上部固定(最大2000pxを維持)*/
#access.fixed {
  position: fixed;
  top: 0 !important;
  min-width: calc(var(--easys_min_width)*1px);
  max-width: calc(var(--easys_max_width)*1px);
  background: #ffffff;
  z-index: 1000;
}
#access.fixed .menu-header {
  margin: 0 auto !important;
  max-width: calc(var(--easys_max_width)*1px);
} 

/* プルダウンメニュー */
#access ul li ul li {
  border-bottom: 1px dotted var(--border_color);
}
#access ul li ul li a {
  padding: 15px 10px;
  background-color: var(--easys_standard_value002);
  color: var(--easys_standard_value003);
  line-height: 1.2em;
}
#access ul li ul li a:hover {
  background: none var(--easys_standard_value002);
  color: var(--easys_standard_value004);
}

/* カレントページのメニュー */
#access ul li.current_page_item > a,
#access ul li.current-menu-ancestor > a,
#access ul li.current-menu-item > a,
#access ul li.current-menu-parent > a {
  color: var(--easys_standard_value003);
}
#access ul li.current_page_item > a:hover,
#access ul li.current-menu-ancestor > a:hover,
#access ul li.current-menu-item > a:hover,
#access ul li.current-menu-parent > a:hover {
  color: var(--easys_standard_value004);
}


/*  メイン画像
---------------------------------------------------------------------------------------------------- */
#main_teaser,
#video_teaser,
#jquery_slider_pc {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  z-index: 99;
  margin: 0 auto;
  width: 100%;
  text-align: center;
}
#main_teaser,
#video_teaser #video_teaser_inner,
#jquery_slider_pc .viewer {
  display: block;
  min-width: calc(var(--easys_min_width) * 1px);
  max-width: calc(var(--easys_max_width) * 1px);
}
#video_teaser #video_teaser_inner,
#jquery_slider_pc .viewer {
  margin: calc(182 / 2000 * 100%) auto 0;
}
#main_teaser {
  margin: 0 auto;
  height: calc(var(--easys_naka_main_h) * 1px) !important;
  overflow: hidden;
}
#video_teaser #video_teaser_inner video,
#jquery_slider_pc .viewer img {
  width: 100%;
}
#main_teaser img {
  position: absolute;
  top: 0;
  left: calc(50% - 1000px);
  width: 2000px;
}



/* ===================================================================================================================
   ■ サイド
------------------------------------------------------------------------------------------------------------------- */
/* サイドナビ　タイトル */
.widget-title,
.widget-title2 a {
  padding: 0;
  background-image: url(../files/widget_title_bg.png);
  color: var(--widget_title_bg_color);
  text-align: center;
}
.widget-title2 a:link,
.widget-title2 a:visited,
.widget-title2 a:hover,
.widget-title2 a:active {
  color: var(--widget_title_bg_color);
}

/* サイドナビ　メニュー部分 */
#blog_main .widget-area ul ul li a {
  overflow: hidden;
  background-image: url(../files/widget_list_bg.png);
  color: var(--widget_list_bg_color);
  text-overflow: ellipsis;
  white-space: nowrap;
}

#wp-calendar {
  border-collapse: separate;
}
#wp-calendar caption {
  text-align: center;
}
/*#wp-calendar thead th {
}*/
#wp-calendar tbody td {
  padding: 5px;
  border-width: 0 0 1px;
  border-style: dotted;
  border-color: var(--border_color);
  background: none transparent;
  line-height: 2;
}
#wp-calendar tbody td a {
  text-decoration: underline;
}
#wp-calendar tbody td a:hover {
  text-decoration: none;
}
#calendar_wrap table tr td#today {
  background-color: var(--link_color);
}
#calendar_wrap table tr td#today,
#calendar_wrap table tr td#today a {
  color: var(--easys_standard_value005);
}



/* ===================================================================================================================
   ■ フッター
------------------------------------------------------------------------------------------------------------------- */
#footer_block {
  position: relative;
  overflow: hidden;
  height: 1000px;
  background: none transparent;
}
#footer_box {
  height: 100%;
  -webkit-clip-path: inset(0);
          clip-path: inset(0);
}
#footer_box::before,
#footer_box::after {
  bottom: 0;
  left: 0;
  display: block;
  z-index: -1;
  content: "";
}
#footer_box::before {
  position: fixed;
  width: 100vw;
  height: 100vh;
  background: url(../files/footer_para.jpg) no-repeat center center / cover;
}
#footer_box::after {
  position: absolute;
  width: 100%;
  height: 100%;
  background: url(../files/footer_bg.png) no-repeat center bottom;
}
#footer-widget-area {
  display: block;
}

/*  フッターナビ
---------------------------------------------------------------------------------------------------- */
/* 中央 
#footer_sitemap_block {
  position: absolute;
  top: 150px;
  left: 50%;
  margin: 0 auto;
  width: auto;
  transform: translateX(-50%);
}*/
/* 中央以外*/
#footer-widget-area .widget-area {
  position: absolute;
  top: 668px;
  left: calc(50% - 488px);
} 

#footer_sitemap_block #footer-widget-area {
  display: block;
  width: 960px;
}
#footer_sitemap_block #footer-widget-area .widget-area ul.menu {
  border-color: var(--footnavi_color);
  border:none;
}
#footer_sitemap_block #footer-widget-area .widget-area .menu-item a {
  border-color: var(--footnavi_color);
  color: var(--footnavi_color);
  border:none;
}
#footer_sitemap_block #footer-widget-area .widget-area .menu-item a:hover {
  background-color: transparent;
}

/* ナビ・装飾*/
#footer_sitemap_block #footer-widget-area .widget-area .menu-item {
  position: relative;
}
#footer_sitemap_block #footer-widget-area .widget-area .menu-item::before {
  display: block;
  content: '・';
  width: 15px;
  height: 15px;
  color: var(--footnavi_color);
  position: absolute;
} 

/* ナビ縦
#footer_sitemap_block #footer-widget-area .widget-area .menu-item a:hover {
  background-color: transparent;
}
#footer_sitemap_block #footer-widget-area .widget-area .menu-item {
  float: none;
  text-align: left;
} */

/* ナビ2列*/
#footer_sitemap_block #footer-widget-area .widget-area ul.menu {
  border: none;
  display: grid;
grid-template-columns: 101px 192px;
  grid-template-rows: repeat(4, auto);
  grid-auto-flow: column;
  column-gap: 0cap;
  row-gap: 18px;
  width: 250px;
  text-align: left;
}
#footer_sitemap_block #footer-widget-area .widget-area ul.menu > .menu-item {
  float: none;
  width: auto;
}

/*  フッター情報
---------------------------------------------------------------------------------------------------- */
/* 中央 
.footer_infomation {
  display: block;
  margin: 0 auto;
  width: 960px;
}
#footer_information .entry-post {
  margin: 400px 0 0;
  width: 100%;
  text-align: center;
}*/
/* 中央以外*/
#footer_information {
  position: absolute;
  top: 555px;
  left: calc(50% - 480px);
}
#footer_information .entry-post {
  width: 450px;
  margin: 0;
  text-align: left;
} 


/*  フッター住所
---------------------------------------------------------------------------------------------------- */
#footer_information .entry-post .post-data > p {
  color: var(--address_color);
  line-height: 1.8;
  /*絶対値指定する時:
  position: absolute;
  bottom: 423px;
  left: 33%;
  margin: 0;
  width: auto;
  transform: translateX(-50%);*/
}


/*  フッターSNSボタン
---------------------------------------------------------------------------------------------------- */
#footer_sns_btn {
  margin: 20px auto 0;
  /* 絶対値指定する時
  position: absolute;
  bottom: 130px;
  left: 50%;
  margin: 0;
  transform: translateX(-50%);
  */
}
#footer_sns_btn .footer_sns_inner {
  width: 250px;
}
#footer_sns_btn div a:hover {
  opacity: 0.8;
}


/*  コピーライト
---------------------------------------------------------------------------------------------------- */
#copyright {
  color: var(--copy_color);
}
/* 中央 
#copyright {
  position: absolute;
  bottom: 0;
  left: 50%;
  margin: 0;
  transform: translateX(-50%);
}*/
/* 中央以外*/
#copyright {
  position: absolute;
  bottom: 58px;
  left: calc(50% - 480px);
} 


/*  サイドメニュー
---------------------------------------------------------------------------------------------------- */
/* サイド固定ボタン：通常時は右端から185px隠れ、ホバーで全体表示 */
.fixed_side_btn {
  position: fixed;
  right: var(--fixed_side_btn_side);
  bottom: var(--fixed_side_btn_bottom);
  z-index: 1000;
  pointer-events: none;
}
.fixed_side_btn div {
  position: relative;
  overflow: hidden;
  margin-bottom: var(--fixed_side_btn_margin);
  width: var(--fixed_side_btn_width_full);
  height: var(--fixed_side_btn_height);
  transition: transform 0.3s ease;
  transform: translateX(calc(var(--fixed_side_btn_width_full) - var(--fixed_side_btn_width_collapsed)));
  pointer-events: auto;
}
.fixed_side_btn div:last-child {
  margin-bottom: 0;
}
.fixed_side_btn div:hover {
  transition: transform 0.5s ease;
  transform: translateX(0px);
}
.fixed_side_btn div a {
  display: block;
  overflow: hidden;
  width: 100%;
  height: 100%;
  background-position: left center;
  background-size: contain;
  background-repeat: no-repeat;
  text-indent: -9999px;
}

/* デフォルトボタン */
.fixed_side_btn .gaten a {
  background-image: url(../files/btn_gaten.png);
}
.fixed_side_btn .map a {
  background-image: url(../files/btn_map.png);
}
.fixed_side_btn .contact a {
  background-image: url(../files/btn_contact.png);
}
.fixed_side_btn .weblog a {
  background-image: url(../files/btn_blog.png);
}

/* SNSボタン */
.fixed_side_btn .line a {
  background-image: url(../files/btn_line.png);
}
.fixed_side_btn .instagram a {
  background-image: url(../files/btn_insta.png);
}
.fixed_side_btn .facebook a {
  background-image: url(../files/btn_fb.png);
}
.fixed_side_btn .youtube a {
  background-image: url(../files/btn_youtube.png);
}
.fixed_side_btn .tiktok a {
  background-image: url(../files/btn_tiktok.png);
}

/* 個別ボタンの高さ調整 
.fixed_side_btn .gaten {
  height: 150px;
}*/

/* 2000幅を超えた時 */
#wrapper {
  -webkit-clip-path: inset(0);
          clip-path: inset(0);
}
@media (min-width: 2000px) {
  .fixed_side_btn {
    left: calc(50% + 1000px - var(--fixed_side_btn_width_collapsed));
    width: var(--fixed_side_btn_width_collapsed);
  }
  .fixed_side_btn div {
    transform: translateX(0);
  }
  .fixed_side_btn div:hover {
    transform: translateX(calc((var(--fixed_side_btn_width_full) - var(--fixed_side_btn_width_collapsed)) * -1));
  }
}


/*  スクロールトップ
---------------------------------------------------------------------------------------------------- */
#float_top_btn a:hover img {
  opacity: 0.8;
}
@media (min-width: 2000px) {
  #float_top_btn {
    right: calc(50% - 980px);
  }
}



/* ===================================================================================================================
   ■ コンテンツ
------------------------------------------------------------------------------------------------------------------- */
#container_top {
  padding: 0;
}
#container_top.single_post {
  padding: 0 0 50px;
}


/*  見出し
---------------------------------------------------------------------------------------------------- */
.headline_title {
  background-image: url(../files/top_entry_title.png);
  color: var(--top_entry_title_color);
  height: 170px;
  line-height: 230px;

}
h3.entry_title,
.entry_title,
.entry-title {
  /* サイズ、背景、余白などはこちら */
  background-image: url(../files/entry_title_bg.png);
  color: var(--entry_title_bg_color);
}
/* フォントサイズはこちら
h3.entry_title,
.entry_title,
.entry_title h3,
.entry-title {
} */
.entry_title a:link,
.entry_title a:visited,
.entry_title a:hover,
.entry_title a:active,
.entry-title a:link,
.entry-title a:visited,
.entry-title a:hover,
.entry-title a:active {
  color: var(--entry_title_bg_color);
}
/* 見出しリンクボタン */
.entry_title span.read_more_btn a,
.entry_title span.read_more_btn a:hover {
  background-image: url(../files/read_more_btn.png);
}
.entry_title span.read_more_btn a:hover {
  opacity: 0.8;
}
* .mid_entry_title {
  background-image: url(../files/entry_title_bg_w570.png);
  font-size: var(--font_size_20);
}
* .mid_entry_title,
* .mid_entry_title a {
  color: var(--entry_title_bg_w570_color);
}

/* B-09、B-10など幅半分ブロックの見出し用 */
* .half_entry_title,
* .short_entry_title {
  background-image: url(../files/half_entry_title_bg.png);
}
* .half_entry_title,
* .half_entry_title a,
* .short_entry_title,
* .short_entry_title a {
  color: var(--half_entry_title_bg_color);
}

* .half_sub_entry_title,
.short_sub_entry_title {
  background-image: url(../files/half_sub_entry_title_bg.png);
}
* .half_sub_entry_title,
* .half_sub_entry_title a,
.short_sub_entry_title,
.short_sub_entry_title a {
  color: var(--half_sub_entry_title_bg_color);
}

/* B-03など小見出し用 */
* .sub_entry_title {
  background: url(../files/sub_entry_title_bg.png) no-repeat scroll left top transparent;
  color: var(--sub_entry_title_bg_color);
}
/* フォントサイズはこちら
* .sub_entry_title h4 {
} */
* .sub_entry_title a:link,
* .sub_entry_title a:visited,
* .sub_entry_title a:hover,
* .sub_entry_title a:active {
  color: var(--sub_entry_title_bg_color);
}
/* 小見出しリンクボタン */
.sub_entry_title span.read_more_btn a,
.sub_entry_title span.read_more_btn a:hover {
  background-image: url(../files/sub_read_more_btn.png);
}
.sub_entry_title span.read_more_btn a:hover {
  opacity: 0.8;
}
* .mid_sub_entry_title {
  background-image: url(../files/sub_entry_title_bg_w570.png);
  font-size: var(--font_size_20);
}
* .mid_sub_entry_title,
* .mid_sub_entry_title a {
  color: var(--sub_entry_title_bg_w570_color);
}

/* C-01など3列表示インラインタイトル用 */
* .inline_title {
  background-image: url(../files/column3_title_bg.png);
}
* .inline_title,
* .inline_title a {
  color: var(--column3_title_bg_color);
}

/* クーポンの本文見出しなど、固定幅でないインラインタイトル用 */
.coupon_data .inline_title,
.c_04 .inline_title,
.i_01 .inline_title,
.j_01 .inline_title {
  padding: 10px;
  height: auto;
  border: 1px solid var(--table_border_color);
  border-radius: 5px;
  background: none var(--th_background_color);
  color: var(--th_character_color);
  text-align: left;
  font-size: var(--font_size_15);
  line-height: 1.7;
}

/* 詳細画面の下部「コメント」見出し */
.indent_border {
  width: 685px;
  border-color: var(--link_color);
}

/* 大きな地図で見る */
small {
  border-color: var(--link_color);
}
small a {
  padding: 5px 0;
  width: 100%;
  color: var(--link_color) !important;
  text-align: center !important;
}
small a:hover {
  background-color: var(--link_color) !important;
  color: var(--easys_standard_value006) !important;
}


/*  テーブル
---------------------------------------------------------------------------------------------------- */
.easys_content:not(.ne_01) table:not(#wp-calendar) tr > * {
  border: solid 1px var(--table_bordear_color);
  border-right: none;
  border-left: none;
  background: none var(--td_background_color);
  color: var(--td_character_color);
}
.easys_content:not(.ne_01) table:not(#wp-calendar) {
  border-spacing: 0 10px !important;
  border-collapse: separate;
}
.easys_content:not(.ne_01) table:not(#wp-calendar) tr > *:first-child {
  border-left: solid 1px var(--table_border_color) !important;
  background-color: var(--th_background_color);
  color: var(--th_character_color);
}
.easys_content:not(.ne_01) table:not(#wp-calendar) tr > *:last-child {
  border-right: solid 1px var(--table_border_color) !important;
}

/*メール送信後メッセージボックスのボーダー（デフォルト：グリーン）*/
div.wpcf7-mail-sent-ok {
  border-color: var(--border_color) !important;
}
/* Dメニュー下線 */
.td_cell {
  border-color: var(--border_color);
  vertical-align: top;
}


/*  置きEASYS専用（html.okieasys時のみ適用）
---------------------------------------------------------------------------------------------------- */
/* ヘッダー */
html.okieasys #header_information .main_header a {
  font-size: 24px;
  color: var(--body_text_color);
  padding-block: 10px;
  text-decoration: none;
  font-weight: bold;
  z-index: 500;
}
html.okieasys #branding_box {
  background: none;
}
/* フッター */
html.okieasys #footer_box {
  background: none;
}
html.okieasys #footer_information .entry-post .post-data .footer_sitename {
  font-size: 20px;
}

/*  ローディング
----------------------------------------------------------------------------------------------------
body #progress .progress_image_wrap #progress_image {
  left: 0;
  right: 0;
  margin: 0 auto;
} */


/* ============================== ↓↓各ブロックの個別CSSはこちらに記述↓↓ ============================== */
.moved {
  top: 0;
  opacity: 1 !important;
  filter: blur(0) !important;
  transform: translate(0px, 0px) scale(1) !important;
}

/* ===========================================================================
   共通設定
=========================================================================== */
.easys_content.no_margin + .easys_content:not(.no_margin) {
  margin-top: 70px;
}
.moved {
  opacity: 1 !important;
  filter: blur(0) !important;
  transform: translate(0px, 0px) scale(1) !important;
}
.design_block {
  position: absolute;
  display: block;
  width: 2000px;
  height: 100%;
  opacity: 0;
  transition: 1s;
  pointer-events: none;
}

/*  全体にフェードインアニメーション
---------------------------------------------------------------------------------------------------- */
#outer_block .easys_content_inner,
#outer_block .post_data,
#outer_block .read_more_btn,
#outer_block .entry_title,
#outer_block .table_area,
#outer_block .html_post,
#outer_block .entry_post,
#outer_block .main_btn {
  opacity: 0;
  transition: 1.3s ease 0s;
  transform: translateY(100px) rotate3d(-1, -1, 0, -20deg);
}
#outer_block .moved:not(.design_block) {
  opacity: 1;
  transform: translateY(0) rotate3d(0, 0, 1, 0);
}
/* Dブロック除外 */
#outer_block .easys_content.nd_01.no_margin div:not(.design_block) {
  opacity: 1;
  filter: none !important;
  transition: none;
  transform: none !important;
}

/* ボタン */

/* ギミック */

/* デザインブロック共通 .ndb_01.no_margin */

/* ハーフバナー #outer_block .half_bnr_block */



/* ===========================================================================
   トップページ   pageID：6
=========================================================================== */
/*セカンドメイン>採用情報_1
oqsc524pr2b1n7t42jfc
--------------------------------------- */
#oqsc524pr2b1n7t42jfc {
  position: relative;
  overflow: hidden;
}
#oqsc524pr2b1n7t42jfc div {
  margin: 0;
  padding: 0;
}
#oqsc524pr2b1n7t42jfc .easys_content_inner {
  position: relative;
  width: 100%;
}
#oqsc524pr2b1n7t42jfc [class*="field_"] {
  padding: calc(900 / 2000 * 100%) 0 0;
}
/* ボタンの位置とサイズ */
#oqsc524pr2b1n7t42jfc .eyecatch {
  position: absolute;
  top: calc(568 / 900 * 100%);
  left: calc(898 / 2000 * 100%);
  display: block;
  width: calc(400 / 2000 * 100%);
  height: calc(120 / 900 * 100%);
}
#oqsc524pr2b1n7t42jfc .eyecatch a {
  position: relative;
  display: block;
  overflow: hidden;
  width: 100%;
  height: 100%;
}
#oqsc524pr2b1n7t42jfc .eyecatch a::after {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  background: url(../files/secondmain_btn_on.png) no-repeat center top / 100% auto;
  content: "";
  opacity: 0;
  transition: 0.3s;
  pointer-events: none;
}
#oqsc524pr2b1n7t42jfc .eyecatch a img,
#oqsc524pr2b1n7t42jfc .eyecatch a:hover::after {
  opacity: 1;
}

#oqsc524pr2b1n7t42jfc::before {
    content: " ";
    display: block;
    position: absolute;
    top: calc(157 / 900 * 100%);
    left: calc(1253 / 2000 * 100%);
    z-index: 1;
    width: calc(200 / 2000 * 100%);
    height: calc(200 / 900 * 100%);
    transform-origin: center;
    animation: oqsc524pr2b1n7t42jfc linear 60s infinite;
    background: url(../files/secondmain_img01.png) no-repeat top center / 100% auto;
  }
  @keyframes oqsc524pr2b1n7t42jfc {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(-360deg);
  }
}
#oqsc524pr2b1n7t42jfc .design_block.img00 {
  top: 0px;
  width: 100%;
  height: 100%;
  opacity: 1;
  filter: none !important;
  transition: none;
  transform: none !important;
  -webkit-clip-path: inset(0);
          clip-path: inset(0);

}
#oqsc524pr2b1n7t42jfc .design_block.img00::before {
  position: fixed;
  top: 0;
  left: 0;
  z-index: -1;
  width: 100vw;
  height: 100vh;
  background: url(../files/secondmain_bg.jpg) no-repeat center / cover;
  object-fit: cover;
  content: "";
}
#oqsc524pr2b1n7t42jfc .design_block.img01 {
  width: 100%;
  height: 100%;
  background: url(../files/secondmain_cover.png) no-repeat center top / 100% auto;
  top: calc(0 / 900 * 100%);
  left: calc(0 / 2000 * 100%);
  opacity: 1;
}
#oqsc524pr2b1n7t42jfc .design_block.img02 {
  width: calc(550 / 2000 * 100%);
  height: calc(200 / 900 * 100%);
  background: url(../files/secondmain_img02.png) no-repeat center top / 100% auto;
  top: calc(191 / 900 * 100%);
  left: calc(855 / 2000 * 100%);
  z-index: 2;
  -webkit-clip-path: inset(0 100% 0 0);
          clip-path: inset(0 100% 0 0);  
}

#oqsc524pr2b1n7t42jfc .design_block.img02.moved {
  -webkit-clip-path: inset(0 0 0 0);
          clip-path: inset(0 0 0 0);
}

/*DB＞司電機が支える未来
lw3bz1dyvcxg5wr9eap9
--------------------------------------- */
#lw3bz1dyvcxg5wr9eap9 {
  /* 背景画像 */
  background: url(../files/design01_bg.jpg) no-repeat center top;
}
#lw3bz1dyvcxg5wr9eap9 .easys_content_inner {
  width: 1006px;
}
#lw3bz1dyvcxg5wr9eap9,
#lw3bz1dyvcxg5wr9eap9 .easys_content_inner,
#lw3bz1dyvcxg5wr9eap9 .entry_post {
  position: relative;
  margin-bottom: 0;

  /* デザインブロックの高さ */
  height: 1050px;
}
#lw3bz1dyvcxg5wr9eap9 [class*='title'] {
  /* タイトル削除 */
  display: none;
}
#lw3bz1dyvcxg5wr9eap9 .text_box {
  position: relative;
  /* テキストエリアの位置 */
  text-align: right;
  margin: 623px auto 0 0;

  /* テキストエリアの横幅 */
  width: 503px;
}
#lw3bz1dyvcxg5wr9eap9 .text_box p {
  line-height: 2;
}
#lw3bz1dyvcxg5wr9eap9 .post_data {
  width: 480px;
  /* テキストとボタンの間の余白 */
  margin-bottom: -5px;
}
#lw3bz1dyvcxg5wr9eap9 .main_btn {
  display: block;
  padding: 0;

  /* ボタンサイズ */
  width: 300px;
  height: 80px;
  /* OFF画像 */
  background: url(../files/design01_btn_off.png) no-repeat center;
}
#lw3bz1dyvcxg5wr9eap9 .main_btn a {
  position: absolute;
  display: block;
  padding: 0;
  width: 100%;
  height: 100%;
  border-radius: 0;
  background: none;
  text-indent: -9999px;
}
#lw3bz1dyvcxg5wr9eap9 .main_btn a::after {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  content: "";
  transition: 0.3s;
  pointer-events: none;
  opacity: 0;
  
  /* ON画像 */
  background: url(../files/design01_btn_on.png) no-repeat center;
}
#lw3bz1dyvcxg5wr9eap9 .main_btn a:hover::after {
  opacity: 1;
}

#lw3bz1dyvcxg5wr9eap9 .design_block.img00 {
  width: 1320px;
  height: 300px;
  background: url(../files/design01_img01.png) no-repeat center top;
  top: 167px;
  left: calc(50% - 657px);
}

#lw3bz1dyvcxg5wr9eap9 .design_block.img01 {
  width: 450px;
  height: 350px;
  background: url(../files/design01_img02.png) no-repeat center top;
  top: -135px;
  left: calc(50% + 221px);
  z-index: 3;
  transform: translateY(-100px);
}
.color_in {
  opacity: 1;
  transition: 0.6s;
  -webkit-clip-path: inset(0 100% 0 0);
          clip-path: inset(0 100% 0 0);
}
.color_in::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  background: #003487;
  transition: 0.6s;
  transition-delay: 0.6s;
  -webkit-clip-path: inset(0);
          clip-path: inset(0);
}
.color_in.moved {
  -webkit-clip-path: inset(0);
          clip-path: inset(0);
}
.color_in.moved::before {
  -webkit-clip-path: inset(0 0 0 100%);
          clip-path: inset(0 0 0 100%);
}

/*バナー＞お問い合わせ（※top）
h0mxwrad4sxsam6am37c
--------------------------------------- */
#h0mxwrad4sxsam6am37c {
  position: relative;
  background: url(../files/bnr_contact_bg.jpg) no-repeat center top;
  /* バナーブロックの高さ */
  height: 450px;
  
}
#h0mxwrad4sxsam6am37c div {
  margin: 0;
  padding: 0;
}
#h0mxwrad4sxsam6am37c .easys_content_inner,
#h0mxwrad4sxsam6am37c .img_display,
#h0mxwrad4sxsam6am37c .field_1col {
  width: 100%;
  height: 100%;
}
#h0mxwrad4sxsam6am37c .eyecatch {
  overflow: hidden;
  width: 100%;
}
#h0mxwrad4sxsam6am37c .eyecatch a {
  display: block;
  position: absolute;
  top: 237px;
  left: calc(50% - 178px);
  /* バナー画像のサイズ */
  width: 660px;
  height: 80px;
  object-fit: cover;
}
#h0mxwrad4sxsam6am37c .eyecatch a::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  transition: 0.3s;
  opacity: 0;
  /* ON画像 */
  background: url(../files/bnr_contact_btn_on.png) no-repeat center;
}
#h0mxwrad4sxsam6am37c .eyecatch a:hover img,
#h0mxwrad4sxsam6am37c .eyecatch a:hover::after {
  opacity: 1;
}

/*DB＞品質にこだわる
jiyrk71aprzeee3033us
--------------------------------------- */
#jiyrk71aprzeee3033us {
  /* 背景画像 */
  background: url(../files/design02_bg.jpg) no-repeat center top;
}
#jiyrk71aprzeee3033us .text_box p {
 color:#ffffff;
 line-height: 2;
}
#jiyrk71aprzeee3033us,
#jiyrk71aprzeee3033us .easys_content_inner,
#jiyrk71aprzeee3033us .entry_post {
  position: relative;
  margin-bottom: 0;

  /* デザインブロックの高さ */
  height: 1000px;
}
#jiyrk71aprzeee3033us [class*='title'] {
  /* タイトル削除 */
  display: none;
}
#jiyrk71aprzeee3033us .text_box {
   position: relative;
  /* テキストエリアの位置 */
  text-align: right;
  margin: 601px 0 0 auto;

  /* テキストエリアの横幅 */
  width: 497px;
}
#jiyrk71aprzeee3033us .post_data {
  width: 480px;
  /* テキストとボタンの間の余白 */
  margin-bottom: 14px;
}
#jiyrk71aprzeee3033us .main_btn {
  display: block;
  padding: 0;
  

  /* ボタンサイズ */
  width: 300px;
  height: 80px;
  /* OFF画像 */
  background: url(../files/design02_btn_off.png) no-repeat center;
}
#jiyrk71aprzeee3033us .main_btn a {
  position: absolute;
  display: block;
  padding: 0;
  width: 100%;
  height: 100%;
  border-radius: 0;
  background: none;
  text-indent: -9999px;
}
#jiyrk71aprzeee3033us .main_btn a::after {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  content: "";
  transition: 0.3s;
  pointer-events: none;
  opacity: 0;
  
  /* ON画像 */
  background: url(../files/design02_btn_on.png) no-repeat center;
}
#jiyrk71aprzeee3033us .main_btn a:hover::after {
  opacity: 1;
}

#jiyrk71aprzeee3033us .design_block.img00 {
  width: 650px;
  height: 670px;
  background: url(../files/design02_img01.png) no-repeat center top;
  top: 166px;
  left: calc(50% - 705px);
  transform: translateX(-100px);
}
#jiyrk71aprzeee3033us .design_block.img01 {
  width: 450px;
  height: 300px;
  background: url(../files/design02_ttl.png) no-repeat center top;
  top: 274px;
  left: calc(50% - 21px);
  z-index: 3;
  transform: translateY(-100px);
}

/*バナー＞GATEN職（※top）
ot3zbxieohlvyau3zi15
--------------------------------------- */
#ot3zbxieohlvyau3zi15 {
  position: relative;
  /* バナーブロックの高さ */
  height: 550px;
  background: url(../files/bnr_gaten_bg.jpg) no-repeat center top;
}
#ot3zbxieohlvyau3zi15 div {
  margin: 0;
  padding: 0;
}
#ot3zbxieohlvyau3zi15 .easys_content_inner,
#ot3zbxieohlvyau3zi15 .img_display,
#ot3zbxieohlvyau3zi15 .field_1col {
  width: 100%;
  height: 100%;
}
#ot3zbxieohlvyau3zi15 .eyecatch {
  overflow: hidden;
  width: 100%;
}
#ot3zbxieohlvyau3zi15 .eyecatch a,
#ot3zbxieohlvyau3zi15 .eyecatch a img {
  display: block;
  position: absolute;
  top: 0;
  left: calc(50% - 1000px);
  /* バナー画像のサイズ */
  width: 2000px;
  height: 550px;
  object-fit: cover;
}
#ot3zbxieohlvyau3zi15 .eyecatch a:hover img{
  opacity: 1;
}

#ot3zbxieohlvyau3zi15 .eyecatch a::before {
  position: absolute;
  top: 0;
  left: -100%;
  z-index: 0;
  width: 100%;
  height: 100%;
  background: none #003487;
  content: "";
  opacity: 0.85;
  transition: all 0.4s ease 0s;
}
#ot3zbxieohlvyau3zi15 .eyecatch a:hover::before {
  left: 0;
}

/*バナー＞会社概要/採用情報（※top）
ftg6e8z0q8w8gdu6xbf7
--------------------------------------- */
#ftg6e8z0q8w8gdu6xbf7 {
  position: relative;
  box-sizing: border-box;
  padding: calc(600 / 2000 * 100%) 0 0;

  /* 背景画像あれば */
  background: url(../files/bnrhalf_bg.jpg) no-repeat center top / 100%;
}
#ftg6e8z0q8w8gdu6xbf7 div {
  margin: 0;
  padding: 0;
}
#ftg6e8z0q8w8gdu6xbf7 .easys_content_inner {
  position: absolute;
  top: calc(200 / 600 * 100%);
  right: 0;
  left: 0;
  margin: 0 auto;
  width: calc(1200 / 2000 * 100%);
}
#ftg6e8z0q8w8gdu6xbf7 .field_2col {
  position: relative;
  width: calc(600 / 1200 * 100%) !important;
}
#ftg6e8z0q8w8gdu6xbf7 .field_2col::after {
  position: absolute;
  top: 0;
  display: block;
  width: 100%;
  height: 100%;
  content: "";
  transition: 0.3s;
  pointer-events: none;
  opacity: 0;
}
#ftg6e8z0q8w8gdu6xbf7 .float_left::after {
  /*左側ON画像*/
  background: url(../files/bnrhalf_company_on.png) no-repeat center / 100%;
}
#ftg6e8z0q8w8gdu6xbf7 .float_right::after {
  /*右側ON画像*/
  background: url(../files/bnrhalf_recruit_on.png) no-repeat center / 100%;
}
#ftg6e8z0q8w8gdu6xbf7 .eyecatch {
  width: 100%;
}
#ftg6e8z0q8w8gdu6xbf7 .field_2col:hover::after,
#ftg6e8z0q8w8gdu6xbf7 .eyecatch a img {
  opacity: 1;
}
#ftg6e8z0q8w8gdu6xbf7::before {
    content: " ";
    display: block;
    position: absolute;
    top: calc(200 / 600 * 100%);
    left: calc(901 / 2000 * 100%);
    z-index: 5;
    width: calc(200 / 2000 * 100%);
    height: calc(200 / 600 * 100%);
    transform-origin: center;
    animation: ftg6e8z0q8w8gdu6xbf7 linear 60s infinite;
    background: url(../files/bnrhalf_img01.png) no-repeat top center / 100%;
    pointer-events: none;
  }
  @keyframes ftg6e8z0q8w8gdu6xbf7 {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(-360deg);
  }
}
/*バナー＞会社概要/事業内容（※clients）
s4h8bj53q1ehloeycyn0
--------------------------------------- */

#s4h8bj53q1ehloeycyn0 {
  position: relative;
  box-sizing: border-box;
  padding: calc(600 / 2000 * 100%) 0 0;

  /* 背景画像あれば */
  background: url(../files/bnrhalf_bg.jpg) no-repeat center top / 100%;
}
#s4h8bj53q1ehloeycyn0 div {
  margin: 0;
  padding: 0;
}
#s4h8bj53q1ehloeycyn0 .easys_content_inner {
  position: absolute;
  top: calc(200 / 600 * 100%);
  right: 0;
  left: 0;
  margin: 0 auto;
  width: calc(1200 / 2000 * 100%);
}
#s4h8bj53q1ehloeycyn0 .field_2col {
  position: relative;
  width: calc(600 / 1200 * 100%) !important;
}
#s4h8bj53q1ehloeycyn0 .field_2col::after {
  position: absolute;
  top: 0;
  display: block;
  width: 100%;
  height: 100%;
  content: "";
  transition: 0.3s;
  pointer-events: none;
  opacity: 0;
}
#s4h8bj53q1ehloeycyn0 .float_left::after {
  /*左側ON画像*/
  background: url(../files/bnrhalf_company_on.png) no-repeat center / 100%;
}
#s4h8bj53q1ehloeycyn0 .float_right::after {
  /*右側ON画像*/
  background: url(../files/bnrhalf_business_on.png) no-repeat center / 100%;
}
#s4h8bj53q1ehloeycyn0 .eyecatch {
  width: 100%;
}
#s4h8bj53q1ehloeycyn0 .field_2col:hover::after,
#s4h8bj53q1ehloeycyn0 .eyecatch a img {
  opacity: 1;
}
#s4h8bj53q1ehloeycyn0::before {
    content: " ";
    display: block;
    position: absolute;
    top: calc(200 / 600 * 100%);
    left: calc(901 / 2000 * 100%);
    z-index: 5;
    width: calc(200 / 2000 * 100%);
    height: calc(200 / 600 * 100%);
    transform-origin: center;
    animation: s4h8bj53q1ehloeycyn0 linear 60s infinite;
    background: url(../files/bnrhalf_img01.png) no-repeat top center / 100%;
    pointer-events: none;
  }
  @keyframes s4h8bj53q1ehloeycyn0 {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(-360deg);
  }
}

/*バナー＞採用情報/事業内容（※company）
qicoatekuh1h6jsxizjp
--------------------------------------- */

#qicoatekuh1h6jsxizjp {
  position: relative;
  box-sizing: border-box;
  padding: calc(600 / 2000 * 100%) 0 0;

  /* 背景画像あれば */
  background: url(../files/bnrhalf_bg.jpg) no-repeat center top / 100%;
}
#qicoatekuh1h6jsxizjp div {
  margin: 0;
  padding: 0;
}
#qicoatekuh1h6jsxizjp .easys_content_inner {
  position: absolute;
  top: calc(200 / 600 * 100%);
  right: 0;
  left: 0;
  margin: 0 auto;
  width: calc(1200 / 2000 * 100%);
}
#qicoatekuh1h6jsxizjp .field_2col {
  position: relative;
  width: calc(600 / 1200 * 100%) !important;
}
#qicoatekuh1h6jsxizjp .field_2col::after {
  position: absolute;
  top: 0;
  display: block;
  width: 100%;
  height: 100%;
  content: "";
  transition: 0.3s;
  pointer-events: none;
  opacity: 0;
}
#qicoatekuh1h6jsxizjp .float_left::after {
  /*左側ON画像*/
  background: url(../files/bnrhalf_recruit_on.png) no-repeat center / 100%;
}
#qicoatekuh1h6jsxizjp .float_right::after {
  /*右側ON画像*/
  background: url(../files/bnrhalf_business_on.png) no-repeat center / 100%;
}
#qicoatekuh1h6jsxizjp .eyecatch {
  width: 100%;
}
#qicoatekuh1h6jsxizjp .field_2col:hover::after,
#qicoatekuh1h6jsxizjp .eyecatch a img {
  opacity: 1;
}
#qicoatekuh1h6jsxizjp::before {
    content: " ";
    display: block;
    position: absolute;
    top: calc(200 / 600 * 100%);
    left: calc(901 / 2000 * 100%);
    z-index: 5;
    width: calc(200 / 2000 * 100%);
    height: calc(200 / 600 * 100%);
    transform-origin: center;
    animation: qicoatekuh1h6jsxizjp linear 60s infinite;
    background: url(../files/bnrhalf_img01.png) no-repeat top center / 100%;
    pointer-events: none;
  }
  @keyframes qicoatekuh1h6jsxizjp {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(-360deg);
  }
}

